/*
.item_comments{display:block;padding-left:0}

.item_comments li{display:block;padding-bottom:10px}

.item_comments_username{
	display: inline-block;
	color: #5d90bd;
	font-size: 14px;
}
.item_comments_date{
	display: inline-block;
	color: #b8b8b8;
	font-size: 14px;
	margin-left: 10px;
}
.item_comments_container p{
	margin-top: 5px;
	color: #3f3f3f;
	font-size: 14px;
}
*/
.blog-comment-form {width:100% !important}

.blog-comment-fields {display:block;width:100% !important;margin:0 !important;padding:0 0 4px !important;background:none !important}

.blog-comment-field-user {display:block;width:calc(100% - 24px) !important;margin:0 12px !important;box-sizing:border-box}

.blog-comment-field-author, .blog-comment-field-email {display:block;width:50% !important}

.blog-comment-field-author input, .blog-comment-field-email input {display:block;width:100% !important}

.blog-comment-field-captcha-label {float:left;display:block;width:calc(65% - 12px);margin-left:12px;padding:0 0 4px !important;box-sizing:border-box}

.blog-comment-field-captcha-label input {display:block;width:100% !important}

.blog-comment-field-captcha-image {float:left;display:block;width:35%;box-sizing:border-box}

.blog-comment-field-captcha-image img {float:right;width:85%;margin:-6px 12px 0 0;padding:0;}

.blog-comment-content {padding:0 !important;overflow:hidden !important}

.blog-comment-content-text {position:relative;padding:12px;font-size:16px !important;border:1px solid rgba(0,0,0,0.1);background:rgba(0,0,0,0.0);border-radius:12px}
	.blog-comment-content-text:after, .blog-comment-content-text:before {content: '';border:solid transparent;position:absolute;bottom:-20px;left:12px;width:0}
	.blog-comment-content-text:before {border-top-color:rgba(0,0,0,0.15);border-width:10px}
	.blog-comment-content-text:after {border-top-color:rgba(255,255,255,1);border-width:10px;margin-bottom:1px;margin-right:2px}

.blog-comment-info{display:block;width:calc(100% - 20px);height:22px;margin:0 10px;font-size:11px;color:rgba(0,0,0,0.5);}

.blog-comment .blog-author{font-size:11px !important;font-weight:normal !important}

.blog-comment-date{}

.blog-comment .blog-was-by{display:inline-block;font-size:11px !important;font-weight:normal !important;color:green}

.blog-comment-meta{display:block;width:calc(100% - 20px);margin:0 10px;padding:0 !important;font-size:12px !important;font-weight:normal !important;color:rgba(0,0,0,0.7);}

.blog-comment-meta a{font-size:13px !important;font-weight:normal !important}

.blog-comment-buttons input {display:block;width:100%;margin:0 !important;height:40px;line-height:40px;color:#fff;border-radius:12px;*border:none !important;box-shadow:none !important}
#post-button {font-size:20px !important;background:#ee765e;cursor:pointer}


@media ( max-width:540px )
{
	.bx_soc_comments_div .bx-catalog-tab-list li a{
		font-size:11px;
	}
}


.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button,
.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button_type_2{padding:0 13px;height:25px;line-height:25px}

.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button{display:block;height:50px;margin:10px 0 0;padding:0;line-height:50px;border:1px solid rgba(0,0,0,0.1);background:rgba(0,0,0,0.01);border-radius:10px}
	.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button:hover{}
	.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button:active{}

.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button_type_2 		 {font-weight:bold}
.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button_type_2:hover {}
.bx_soc_comments_div.bx_important .bx_medium.bx_bt_button_type_2:active{}

.bx_soc_comments_div.bx_important .blog-comment-nav {

}

.bx_soc_comments_div.bx_important .blog-comment-nav a,
.bx_soc_comments_div.bx_important .blog-comment-nav a:link,
.bx_soc_comments_div.bx_important .blog-comment-nav a:visited,
.bx_soc_comments_div.bx_important .blog-comment-info a,
.bx_soc_comments_div.bx_important .blog-comment-info a:link,
.bx_soc_comments_div.bx_important .blog-comment-info a:visited {text-decoration: none}

.bx_soc_comments_div.bx_important .blog-comment-nav a:hover,
.bx_soc_comments_div.bx_important .blog-comment-nav a:active,
.bx_soc_comments_div.bx_important .blog-comment-info a:hover,
.bx_soc_comments_div.bx_important .blog-comment-info a:active {text-decoration: underline}

.bx_soc_comments_div.bx_important .blog-comment-info a,
.bx_soc_comments_div.bx_important .blog-comment-info a:link,
.bx_soc_comments_div.bx_important .blog-comment-info a:visited {font-size: 0.85em}

.bx_soc_comments_div.bx_important .blog-comment-info a:hover,
.bx_soc_comments_div.bx_important .blog-comment-info a:active {font-size: 0.85em}

.bx_soc_comments_div .bx-catalog-tab-section-container{position:relative}

.bx_soc_comments_div .bx-catalog-tab-list{margin:16px 0;padding:0;text-align:left;vertical-align:bottom;border-bottom:1px solid #d9e1e3}

.bx_soc_comments_div .bx-catalog-tab-list li{
	vertical-align: bottom;
	border: 1px solid #d9e1e3;
	border-bottom: none;
	display: inline-block;
	border-radius: 3px 3px 0 0;
	background: #f7f7f7;
	box-shadow: inset 0 -10px  5px -10px rgba(0,0,0,.12);
}

.bx_soc_comments_div .bx-catalog-tab-section-container .bx-catalog-tab-list li:before{content:none}

.bx_soc_comments_div .bx-catalog-tab-list li a,
.bx_soc_comments_div .bx-catalog-tab-list li>span{display:block;height:30px;padding:0 20px;line-height:30px;color:#999;text-decoration:none;font-size:13px;box-shadow:none;cursor:pointer}

.bx_soc_comments_div .bx-catalog-tab-list li:hover,
.bx_soc_comments_div .bx-catalog-tab-list li.active{background:#fff}

.bx_soc_comments_div .bx-catalog-tab-list li.active a,
.bx_soc_comments_div .bx-catalog-tab-list li.active>span{
	background: #fff;
	line-height: 35px;
	height: 35px;
	color: #3f3f3f;
	position: relative;
	bottom: -2px;
}

.bx_soc_comments_div .bx-catalog-tab-body-container .bx-catalog-tab-container>div.tab-off{
	opacity: 0;
	height: 0;
	overflow: hidden;
	-webkit-transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

.bx_soc_comments_div .bx-catalog-tab-body-container .bx-catalog-tab-container>div{padding:0 10px;opacity:1;-webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;transition:all 0.6s}

.bx_soc_comments_div .bx-catalog-tab-body-container .bx-catalog-tab-container .hidden{display:none}
